Page MenuHomePhabricator

WMF Civi admins test their normal workflows on the staging server
Closed, ResolvedPublic

Description

We need people to show us their everyday workflows, and try those on the staging server. Any glitches or failures should be documented and fixed.

Please test T107087 in 4.6

Event Timeline

awight created this task.Oct 6 2015, 10:26 PM
awight raised the priority of this task from to High.
awight updated the task description. (Show Details)
DStrine claimed this task.Oct 6 2015, 10:27 PM
DStrine updated the task description. (Show Details)
DStrine set Security to None.

@DStrine says that they will be looking at this Monday 10/19 and finishing by EOD Tuesday 10/20.

atgo updated the task description. (Show Details)Oct 14 2015, 10:53 PM

I have logged https://issues.civicrm.org/jira/browse/CRM-17422 for the search speed issue identified as being slow results from Coinbase

DStrine closed this task as Resolved.Oct 28 2015, 10:28 PM
mmodell removed a subscriber: awight.Jun 22 2017, 9:37 PM